\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$1.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$2.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$4.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$5.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$7$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$8.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$9.8$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.128761) -- (0.004000,0.128889);
\draw[blue,line width=0.750000mm] (0.004000,0.128889) -- (0.008000,0.128966);
\draw[blue,line width=0.750000mm] (0.008000,0.128966) -- (0.012000,0.128993);
\draw[blue,line width=0.750000mm] (0.012000,0.128993) -- (0.016000,0.128971);
\draw[blue,line width=0.750000mm] (0.016000,0.128971) -- (0.020000,0.128900);
\draw[blue,line width=0.750000mm] (0.020000,0.128900) -- (0.024000,0.128779);
\draw[blue,line width=0.750000mm] (0.024000,0.128779) -- (0.028000,0.128611);
\draw[blue,line width=0.750000mm] (0.028000,0.128611) -- (0.032000,0.128395);
\draw[blue,line width=0.750000mm] (0.032000,0.128395) -- (0.036000,0.128133);
\draw[blue,line width=0.750000mm] (0.036000,0.128133) -- (0.040000,0.127825);
\draw[blue,line width=0.750000mm] (0.040000,0.127825) -- (0.044000,0.127471);
\draw[blue,line width=0.750000mm] (0.044000,0.127471) -- (0.048000,0.127073);
\draw[blue,line width=0.750000mm] (0.048000,0.127073) -- (0.052000,0.126633);
\draw[blue,line width=0.750000mm] (0.052000,0.126633) -- (0.056000,0.126150);
\draw[blue,line width=0.750000mm] (0.056000,0.126150) -- (0.060000,0.125626);
\draw[blue,line width=0.750000mm] (0.060000,0.125626) -- (0.064000,0.125063);
\draw[blue,line width=0.750000mm] (0.064000,0.125063) -- (0.068000,0.124462);
\draw[blue,line width=0.750000mm] (0.068000,0.124462) -- (0.072000,0.123824);
\draw[blue,line width=0.750000mm] (0.072000,0.123824) -- (0.076000,0.123151);
\draw[blue,line width=0.750000mm] (0.076000,0.123151) -- (0.080000,0.122445);
\draw[blue,line width=0.750000mm] (0.080000,0.122445) -- (0.084000,0.121708);
\draw[blue,line width=0.750000mm] (0.084000,0.121708) -- (0.088000,0.120940);
\draw[blue,line width=0.750000mm] (0.088000,0.120940) -- (0.092000,0.120145);
\draw[blue,line width=0.750000mm] (0.092000,0.120145) -- (0.096000,0.119325);
\draw[blue,line width=0.750000mm] (0.096000,0.119325) -- (0.100000,0.118481);
\draw[blue,line width=0.750000mm] (0.100000,0.118481) -- (0.104000,0.117617);
\draw[blue,line width=0.750000mm] (0.104000,0.117617) -- (0.108000,0.116735);
\draw[blue,line width=0.750000mm] (0.108000,0.116735) -- (0.112000,0.115838);
\draw[blue,line width=0.750000mm] (0.112000,0.115838) -- (0.116000,0.114928);
\draw[blue,line width=0.750000mm] (0.116000,0.114928) -- (0.120000,0.114010);
\draw[blue,line width=0.750000mm] (0.120000,0.114010) -- (0.124000,0.113087);
\draw[blue,line width=0.750000mm] (0.124000,0.113087) -- (0.128000,0.112163);
\draw[blue,line width=0.750000mm] (0.128000,0.112163) -- (0.132000,0.111242);
\draw[blue,line width=0.750000mm] (0.132000,0.111242) -- (0.136000,0.110328);
\draw[blue,line width=0.750000mm] (0.136000,0.110328) -- (0.140000,0.109426);
\draw[blue,line width=0.750000mm] (0.140000,0.109426) -- (0.144000,0.108543);
\draw[blue,line width=0.750000mm] (0.144000,0.108543) -- (0.148000,0.107684);
\draw[blue,line width=0.750000mm] (0.148000,0.107684) -- (0.152000,0.106855);
\draw[blue,line width=0.750000mm] (0.152000,0.106855) -- (0.156000,0.106066);
\draw[blue,line width=0.750000mm] (0.156000,0.106066) -- (0.160000,0.105323);
\draw[blue,line width=0.750000mm] (0.160000,0.105323) -- (0.164000,0.104638);
\draw[blue,line width=0.750000mm] (0.164000,0.104638) -- (0.168000,0.104020);
\draw[blue,line width=0.750000mm] (0.168000,0.104020) -- (0.172000,0.103483);
\draw[blue,line width=0.750000mm] (0.172000,0.103483) -- (0.176000,0.103041);
\draw[blue,line width=0.750000mm] (0.176000,0.103041) -- (0.180000,0.102711);
\draw[blue,line width=0.750000mm] (0.180000,0.102711) -- (0.184000,0.102513);
\draw[blue,line width=0.750000mm] (0.184000,0.102513) -- (0.188000,0.102471);
\draw[blue,line width=0.750000mm] (0.188000,0.102471) -- (0.192000,0.102613);
\draw[blue,line width=0.750000mm] (0.192000,0.102613) -- (0.196000,0.102972);
\draw[blue,line width=0.750000mm] (0.196000,0.102972) -- (0.200000,0.103591);
\draw[blue,line width=0.750000mm] (0.200000,0.103591) -- (0.204000,0.104520);
\draw[blue,line width=0.750000mm] (0.204000,0.104520) -- (0.208000,0.105822);
\draw[blue,line width=0.750000mm] (0.208000,0.105822) -- (0.212000,0.107577);
\draw[blue,line width=0.750000mm] (0.212000,0.107577) -- (0.216000,0.109888);
\draw[blue,line width=0.750000mm] (0.216000,0.109888) -- (0.220000,0.112889);
\draw[blue,line width=0.750000mm] (0.220000,0.112889) -- (0.224000,0.116755);
\draw[blue,line width=0.750000mm] (0.224000,0.116755) -- (0.228000,0.121728);
\draw[blue,line width=0.750000mm] (0.228000,0.121728) -- (0.232000,0.128142);
\draw[blue,line width=0.750000mm] (0.232000,0.128142) -- (0.236000,0.136480);
\draw[blue,line width=0.750000mm] (0.236000,0.136480) -- (0.240000,0.147460);
\draw[blue,line width=0.750000mm] (0.240000,0.147460) -- (0.244000,0.162208);
\draw[blue,line width=0.750000mm] (0.244000,0.162208) -- (0.248000,0.182597);
\draw[blue,line width=0.750000mm] (0.248000,0.182597) -- (0.252000,0.211998);
\draw[blue,line width=0.750000mm] (0.252000,0.211998) -- (0.256000,0.257240);
\draw[blue,line width=0.750000mm] (0.288000,0.305573) -- (0.292000,0.245327);
\draw[blue,line width=0.750000mm] (0.292000,0.245327) -- (0.296000,0.210305);
\draw[blue,line width=0.750000mm] (0.296000,0.210305) -- (0.300000,0.189431);
\draw[blue,line width=0.750000mm] (0.300000,0.189431) -- (0.304000,0.178406);
\draw[blue,line width=0.750000mm] (0.304000,0.178406) -- (0.308000,0.176219);
\draw[blue,line width=0.750000mm] (0.308000,0.176219) -- (0.312000,0.185006);
\draw[blue,line width=0.750000mm] (0.312000,0.185006) -- (0.316000,0.213840);
\draw[blue,line width=0.750000mm] (0.316000,0.213840) -- (0.320000,0.302476);
\draw[blue,line width=0.750000mm] (0.320000,0.302476) -- (0.324000,0.977443);
\draw[blue,line width=0.750000mm] (0.324000,0.977443) -- (0.328000,0.358383);
\draw[blue,line width=0.750000mm] (0.328000,0.358383) -- (0.332000,0.112065);
\draw[blue,line width=0.750000mm] (0.332000,0.112065) -- (0.336000,0.051740);
\draw[blue,line width=0.750000mm] (0.336000,0.051740) -- (0.340000,0.026202);
\draw[blue,line width=0.750000mm] (0.340000,0.026202) -- (0.344000,0.013467);
\draw[blue,line width=0.750000mm] (0.344000,0.013467) -- (0.348000,0.007904);
\draw[blue,line width=0.750000mm] (0.348000,0.007904) -- (0.352000,0.007539);
\draw[blue,line width=0.750000mm] (0.352000,0.007539) -- (0.356000,0.009104);
\draw[blue,line width=0.750000mm] (0.356000,0.009104) -- (0.360000,0.010687);
\draw[blue,line width=0.750000mm] (0.360000,0.010687) -- (0.364000,0.011934);
\draw[blue,line width=0.750000mm] (0.364000,0.011934) -- (0.368000,0.012858);
\draw[blue,line width=0.750000mm] (0.368000,0.012858) -- (0.372000,0.013528);
\draw[blue,line width=0.750000mm] (0.372000,0.013528) -- (0.376000,0.014007);
\draw[blue,line width=0.750000mm] (0.376000,0.014007) -- (0.380000,0.014346);
\draw[blue,line width=0.750000mm] (0.380000,0.014346) -- (0.384000,0.014584);
\draw[blue,line width=0.750000mm] (0.384000,0.014584) -- (0.388000,0.014751);
\draw[blue,line width=0.750000mm] (0.388000,0.014751) -- (0.392000,0.014869);
\draw[blue,line width=0.750000mm] (0.392000,0.014869) -- (0.396000,0.014959);
\draw[blue,line width=0.750000mm] (0.396000,0.014959) -- (0.400000,0.015034);
\draw[blue,line width=0.750000mm] (0.400000,0.015034) -- (0.404000,0.015107);
\draw[blue,line width=0.750000mm] (0.404000,0.015107) -- (0.408000,0.015189);
\draw[blue,line width=0.750000mm] (0.408000,0.015189) -- (0.412000,0.015290);
\draw[blue,line width=0.750000mm] (0.412000,0.015290) -- (0.416000,0.015416);
\draw[blue,line width=0.750000mm] (0.416000,0.015416) -- (0.420000,0.015576);
\draw[blue,line width=0.750000mm] (0.420000,0.015576) -- (0.424000,0.015776);
\draw[blue,line width=0.750000mm] (0.424000,0.015776) -- (0.428000,0.016021);
\draw[blue,line width=0.750000mm] (0.428000,0.016021) -- (0.432000,0.016315);
\draw[blue,line width=0.750000mm] (0.432000,0.016315) -- (0.436000,0.016664);
\draw[blue,line width=0.750000mm] (0.436000,0.016664) -- (0.440000,0.017069);
\draw[blue,line width=0.750000mm] (0.440000,0.017069) -- (0.444000,0.017534);
\draw[blue,line width=0.750000mm] (0.444000,0.017534) -- (0.448000,0.018059);
\draw[blue,line width=0.750000mm] (0.448000,0.018059) -- (0.452000,0.018646);
\draw[blue,line width=0.750000mm] (0.452000,0.018646) -- (0.456000,0.019295);
\draw[blue,line width=0.750000mm] (0.456000,0.019295) -- (0.460000,0.020005);
\draw[blue,line width=0.750000mm] (0.460000,0.020005) -- (0.464000,0.020777);
\draw[blue,line width=0.750000mm] (0.464000,0.020777) -- (0.468000,0.021609);
\draw[blue,line width=0.750000mm] (0.468000,0.021609) -- (0.472000,0.022500);
\draw[blue,line width=0.750000mm] (0.472000,0.022500) -- (0.476000,0.023447);
\draw[blue,line width=0.750000mm] (0.476000,0.023447) -- (0.480000,0.024451);
\draw[blue,line width=0.750000mm] (0.480000,0.024451) -- (0.484000,0.025507);
\draw[blue,line width=0.750000mm] (0.484000,0.025507) -- (0.488000,0.026616);
\draw[blue,line width=0.750000mm] (0.488000,0.026616) -- (0.492000,0.027774);
\draw[blue,line width=0.750000mm] (0.492000,0.027774) -- (0.496000,0.028980);
\draw[blue,line width=0.750000mm] (0.496000,0.028980) -- (0.500000,0.030232);
\draw[blue,line width=0.750000mm] (0.500000,0.030232) -- (0.504000,0.031527);
\draw[blue,line width=0.750000mm] (0.504000,0.031527) -- (0.508000,0.032865);
\draw[blue,line width=0.750000mm] (0.508000,0.032865) -- (0.512000,0.034242);
\draw[blue,line width=0.750000mm] (0.512000,0.034242) -- (0.516000,0.035657);
\draw[blue,line width=0.750000mm] (0.516000,0.035657) -- (0.520000,0.037109);
\draw[blue,line width=0.750000mm] (0.520000,0.037109) -- (0.524000,0.038594);
\draw[blue,line width=0.750000mm] (0.524000,0.038594) -- (0.528000,0.040112);
\draw[blue,line width=0.750000mm] (0.528000,0.040112) -- (0.532000,0.041661);
\draw[blue,line width=0.750000mm] (0.532000,0.041661) -- (0.536000,0.043238);
\draw[blue,line width=0.750000mm] (0.536000,0.043238) -- (0.540000,0.044842);
\draw[blue,line width=0.750000mm] (0.540000,0.044842) -- (0.544000,0.046471);
\draw[blue,line width=0.750000mm] (0.544000,0.046471) -- (0.548000,0.048124);
\draw[blue,line width=0.750000mm] (0.548000,0.048124) -- (0.552000,0.049798);
\draw[blue,line width=0.750000mm] (0.552000,0.049798) -- (0.556000,0.051492);
\draw[blue,line width=0.750000mm] (0.556000,0.051492) -- (0.560000,0.053204);
\draw[blue,line width=0.750000mm] (0.560000,0.053204) -- (0.564000,0.054933);
\draw[blue,line width=0.750000mm] (0.564000,0.054933) -- (0.568000,0.056675);
\draw[blue,line width=0.750000mm] (0.568000,0.056675) -- (0.572000,0.058431);
\draw[blue,line width=0.750000mm] (0.572000,0.058431) -- (0.576000,0.060198);
\draw[blue,line width=0.750000mm] (0.576000,0.060198) -- (0.580000,0.061974);
\draw[blue,line width=0.750000mm] (0.580000,0.061974) -- (0.584000,0.063757);
\draw[blue,line width=0.750000mm] (0.584000,0.063757) -- (0.588000,0.065547);
\draw[blue,line width=0.750000mm] (0.588000,0.065547) -- (0.592000,0.067340);
\draw[blue,line width=0.750000mm] (0.592000,0.067340) -- (0.596000,0.069136);
\draw[blue,line width=0.750000mm] (0.596000,0.069136) -- (0.600000,0.070932);
\draw[blue,line width=0.750000mm] (0.600000,0.070932) -- (0.604000,0.072728);
\draw[blue,line width=0.750000mm] (0.604000,0.072728) -- (0.608000,0.074520);
\draw[blue,line width=0.750000mm] (0.608000,0.074520) -- (0.612000,0.076308);
\draw[blue,line width=0.750000mm] (0.612000,0.076308) -- (0.616000,0.078090);
\draw[blue,line width=0.750000mm] (0.616000,0.078090) -- (0.620000,0.079864);
\draw[blue,line width=0.750000mm] (0.620000,0.079864) -- (0.624000,0.081628);
\draw[blue,line width=0.750000mm] (0.624000,0.081628) -- (0.628000,0.083381);
\draw[blue,line width=0.750000mm] (0.628000,0.083381) -- (0.632000,0.085121);
\draw[blue,line width=0.750000mm] (0.632000,0.085121) -- (0.636000,0.086847);
\draw[blue,line width=0.750000mm] (0.636000,0.086847) -- (0.640000,0.088557);
\draw[blue,line width=0.750000mm] (0.640000,0.088557) -- (0.644000,0.090249);
\draw[blue,line width=0.750000mm] (0.644000,0.090249) -- (0.648000,0.091921);
\draw[blue,line width=0.750000mm] (0.648000,0.091921) -- (0.652000,0.093573);
\draw[blue,line width=0.750000mm] (0.652000,0.093573) -- (0.656000,0.095203);
\draw[blue,line width=0.750000mm] (0.656000,0.095203) -- (0.660000,0.096808);
\draw[blue,line width=0.750000mm] (0.660000,0.096808) -- (0.664000,0.098389);
\draw[blue,line width=0.750000mm] (0.664000,0.098389) -- (0.668000,0.099942);
\draw[blue,line width=0.750000mm] (0.668000,0.099942) -- (0.672000,0.101467);
\draw[blue,line width=0.750000mm] (0.672000,0.101467) -- (0.676000,0.102963);
\draw[blue,line width=0.750000mm] (0.676000,0.102963) -- (0.680000,0.104428);
\draw[blue,line width=0.750000mm] (0.680000,0.104428) -- (0.684000,0.105860);
\draw[blue,line width=0.750000mm] (0.684000,0.105860) -- (0.688000,0.107259);
\draw[blue,line width=0.750000mm] (0.688000,0.107259) -- (0.692000,0.108623);
\draw[blue,line width=0.750000mm] (0.692000,0.108623) -- (0.696000,0.109951);
\draw[blue,line width=0.750000mm] (0.696000,0.109951) -- (0.700000,0.111242);
\draw[blue,line width=0.750000mm] (0.700000,0.111242) -- (0.704000,0.112494);
\draw[blue,line width=0.750000mm] (0.704000,0.112494) -- (0.708000,0.113707);
\draw[blue,line width=0.750000mm] (0.708000,0.113707) -- (0.712000,0.114880);
\draw[blue,line width=0.750000mm] (0.712000,0.114880) -- (0.716000,0.116011);
\draw[blue,line width=0.750000mm] (0.716000,0.116011) -- (0.720000,0.117099);
\draw[blue,line width=0.750000mm] (0.720000,0.117099) -- (0.724000,0.118144);
\draw[blue,line width=0.750000mm] (0.724000,0.118144) -- (0.728000,0.119145);
\draw[blue,line width=0.750000mm] (0.728000,0.119145) -- (0.732000,0.120100);
\draw[blue,line width=0.750000mm] (0.732000,0.120100) -- (0.736000,0.121010);
\draw[blue,line width=0.750000mm] (0.736000,0.121010) -- (0.740000,0.121874);
\draw[blue,line width=0.750000mm] (0.740000,0.121874) -- (0.744000,0.122690);
\draw[blue,line width=0.750000mm] (0.744000,0.122690) -- (0.748000,0.123458);
\draw[blue,line width=0.750000mm] (0.748000,0.123458) -- (0.752000,0.124178);
\draw[blue,line width=0.750000mm] (0.752000,0.124178) -- (0.756000,0.124849);
\draw[blue,line width=0.750000mm] (0.756000,0.124849) -- (0.760000,0.125470);
\draw[blue,line width=0.750000mm] (0.760000,0.125470) -- (0.764000,0.126042);
\draw[blue,line width=0.750000mm] (0.764000,0.126042) -- (0.768000,0.126564);
\draw[blue,line width=0.750000mm] (0.768000,0.126564) -- (0.772000,0.127035);
\draw[blue,line width=0.750000mm] (0.772000,0.127035) -- (0.776000,0.127457);
\draw[blue,line width=0.750000mm] (0.776000,0.127457) -- (0.780000,0.127827);
\draw[blue,line width=0.750000mm] (0.780000,0.127827) -- (0.784000,0.128147);
\draw[blue,line width=0.750000mm] (0.784000,0.128147) -- (0.788000,0.128416);
\draw[blue,line width=0.750000mm] (0.788000,0.128416) -- (0.792000,0.128634);
\draw[blue,line width=0.750000mm] (0.792000,0.128634) -- (0.796000,0.128802);
\draw[red,line width=0.750000mm] (0,0.112388) -- (0.010000,0.110941);
\draw[red,line width=0.750000mm] (0.020000,0.111039) -- (0.030000,0.110285);
\draw[red,line width=0.750000mm] (0.040000,0.111090) -- (0.050000,0.109550);
\draw[red,line width=0.750000mm] (0.060000,0.108129) -- (0.070000,0.107718);
\draw[red,line width=0.750000mm] (0.080000,0.106608) -- (0.090000,0.105945);
\draw[red,line width=0.750000mm] (0.100000,0.104326) -- (0.110000,0.103798);
\draw[red,line width=0.750000mm] (0.120000,0.101739) -- (0.130000,0.100568);
\draw[red,line width=0.750000mm] (0.140000,0.099249) -- (0.150000,0.096419);
\draw[red,line width=0.750000mm] (0.160000,0.093865) -- (0.170000,0.091778);
\draw[red,line width=0.750000mm] (0.180000,0.088658) -- (0.190000,0.085654);
\draw[red,line width=0.750000mm] (0.336000,0.052989) -- (0.338000,0.040161);
\draw[red,line width=0.750000mm] (0.340000,0.027334) -- (0.343000,0.016322);
\draw[red,line width=0.750000mm] (0.348000,0.006349) -- (0.358000,0.009244);
\draw[red,line width=0.750000mm] (0.368000,0.012599) -- (0.378000,0.013896);
\draw[red,line width=0.750000mm] (0.388000,0.014355) -- (0.398000,0.014683);
\draw[red,line width=0.750000mm] (0.408000,0.014751) -- (0.418000,0.014972);
\draw[red,line width=0.750000mm] (0.428000,0.015461) -- (0.438000,0.016079);
\draw[red,line width=0.750000mm] (0.448000,0.017225) -- (0.458000,0.018921);
\draw[red,line width=0.750000mm] (0.468000,0.020931) -- (0.478000,0.023104);
\draw[red,line width=0.750000mm] (0.488000,0.025883) -- (0.498000,0.028989);
\draw[red,line width=0.750000mm] (0.508000,0.032422) -- (0.518000,0.036193);
\draw[red,line width=0.750000mm] (0.528000,0.039667) -- (0.538000,0.044141);
\draw[red,line width=0.750000mm] (0.548000,0.048908) -- (0.558000,0.053369);
\draw[red,line width=0.750000mm] (0.568000,0.057887) -- (0.577000,0.062878);
\draw[red,line width=0.750000mm] (0.586000,0.067459) -- (0.596000,0.071104);
\draw[red,line width=0.750000mm] (0.605000,0.076112) -- (0.615000,0.079972);
\draw[red,line width=0.750000mm] (0.624000,0.084682) -- (0.634000,0.087184);
\draw[red,line width=0.750000mm] (0.644000,0.090610) -- (0.654000,0.093663);
\draw[red,line width=0.750000mm] (0.664000,0.096590) -- (0.674000,0.099060);
\draw[red,line width=0.750000mm] (0.684000,0.101238) -- (0.694000,0.102913);
\draw[red,line width=0.750000mm] (0.704000,0.104895) -- (0.714000,0.106126);
\draw[red,line width=0.750000mm] (0.724000,0.106876) -- (0.734000,0.108795);
\draw[red,line width=0.750000mm] (0.744000,0.109095) -- (0.754000,0.109888);
\draw[red,line width=0.750000mm] (0.764000,0.110590) -- (0.774000,0.110989);
\draw[red,line width=0.750000mm] (0.784000,0.110205) -- (0.794000,0.111210);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Total uncertainty};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
